Snejportal

D2SE => D2SE Modmanager => Topic started by: Questioning Confused on October 10, 2019, 04:21:19 PM

Title: Trying to setup a 1.13 mod and D2SE has confound me
Post by: Questioning Confused on October 10, 2019, 04:21:19 PM
G'day all, could someone link me a guide on how to either;
  Pack a mod for d2se, or
  Tell me where d2se saves the dated versions of d2 so I can copy and mod it.

Sorry if missing something basic but a combination of looking for these mods, pugy, this manager and a valid link on some 10 yearold sites is melting my brain

Thanks
Title: Re: Trying to setup a 1.13 mod and D2SE has confound me
Post by: SpiKe. on October 10, 2019, 06:04:59 PM
https://www.snej.org/forum/index.php?topic=18504.0

Look for "SPECIAL PLUGINS for Mod development" -> its a starting point for each modder. It includes a D2SE_SETUP.ini which controls most of the stuff (version, plugy..).